---
# description d'un module
title: Module import docs
description: Permet de créer un item pour chaque fichier importé. Requiert une configuration pour désigner le champ de document dans lequel placer le fichier. 
version: 1
insert_admin: menuadmin.php
#insert_pages: menupages.php
#insert_item: insertitem.php
#insert_css: base.css
#insert_js: base.js